unit TestNormBase;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, U_Main, U_Common;

type
  TForm1 = class(TForm)
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;
  F_Project: TF_Main;
//  F_NormBase: TF_Main;

implementation

{$R *.dfm}

procedure TForm1.FormCreate(Sender: TObject);
begin
  {GGDBMode := bkProjectManager;
  Application.CreateForm(TF_MAIN, F_Project);
  }
  {GGDBMode := bkNormBase;
  Application.CreateForm(TF_MAIN, F_Main); }
  F_Main := TF_MAIN.Create(Application, bkNormBase);


//  F_MAIN := TF_MAIN.Create(Application, bkNormBase, TForm(F_Main));
//  F_Project := TF_MAIN.Create(Application, bkProjectManager, TForm(F_Project));
end;

end.
